html { margin: 0; padding: 0; }

body { margin: 0; padding-top: 20px;  background-color: #DDE3D7;}

  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both; 
    visibility: hidden; 
    }

#container {	margin: auto; padding: 1px; width: 761px; border: 1px solid #003300;}
#container_inner {	width: 750px; border: 6px solid #ffffff; background: #FFFEFB;} 

#header { height: 126px; width: 750px; margin 0; padding: 0; text-align: right; background: url(images/H226beach.jpg);  border-bottom: 2px solid #CED6C6;}
	#header h1 { margin: 0; padding: 80px 10px 0 0; font-family: century gothic, Lucida Sans Unicode, Lucida Grande, verdana, geneva, sans-serif; font-weight: normal; font-size: 22pt; color: #3C3810; }

#menu {height: 20px; width: 750px; background-color: #94A594; border-bottom: 1px solid #3C3810; text-align: center; padding: 3px 0 0 0; }
	#menu a { font-family: verdana, geneva, sans-serif; text-decoration: none; font-weight: normal; font-size: 9pt; color: #ffffff;}
	#menu a:hover { color: #444444;}


#sidebar {float:left; width: 168px; padding: 20px 0 0 0; text-align: center; }
	#sidebar a  {  padding: 0 0 0 15px; font-family: verdana, geneva, sans-serif; text-decoration: none; font-weight: bold; font-size: 10pt; color: #5C5612;}
	#sidebar a:hover {color: #282508;}
	#sidebar h2  { padding: 0 0 0 15px; font-family: century gothic, Lucida Sans Unicode, Lucida Grande, verdana, geneva, sans-serif; font-weight: normal; font-size: 12pt; color: #263425;	  }

 #content { float:left; width: 570px; padding: 10px 15px 0 20px; margin: 0 10px 0 0; font-family:  verdana, geneva, sans-serif; font-size: 10pt; color: #364242;}
	#content p   { padding: 0 10px 0 55px; font-family:  verdana, geneva, sans-serif; font-size: 10pt; color: #364242;}
	#content h1 { padding: 0 0 0 15px; font-family: century gothic, Lucida Sans Unicode, Lucida Grande, verdana, geneva, sans-serif; font-weight: normal; font-size: 16pt; color: #364242;}
	#content h2 { padding: 0 0 0 15px; font-family: century gothic, Lucida Sans Unicode, Lucida Grande, verdana, geneva, sans-serif; font-weight: normal; font-size: 16pt; color: #364242;	  }
	#content h3 { padding: 0 0 0 15px; font-family: century gothic, Lucida Sans Unicode, Lucida Grande, verdana, geneva, sans-serif; font-weight: normal; font-size: 14pt; color: #364242; }
	#content a  {font-family:  verdana, geneva, sans-serif; text-decoration: none; font-weight: bold; font-size: 10pt; color: #5C5612; }
	#content a:hover {  color: #282508;  }
	#content p.small { font-family:  verdana, geneva, sans-serif; font-size: 8pt; color: #202128;}


#footer  { margin: auto; padding: 2px 0 5px 30px; width: 750px; height: 50px; background-image: url(images/body-bot.gif); background-repeat: repeat-y; text-align: center; }
	#footer p { padding: 0; font-family:  verdana, geneva, sans-serif; text-decoration: none; font-size: 8pt; color: #364242; }
	#footer a  {font-family:  verdana, geneva, sans-serif; text-decoration: none; font-size: 8pt; color: #364242; }
	


